.discover-value-sec {
    padding: 0px 0px 120px;
    background: var(--white);
    position: relative;
    overflow: hidden;
}

.discover-value-certificate {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 32px;
}

.discover-value-certificate-item {
}

.discover-value-certificate-item .img {
    margin: 0 auto 14px;
    background-color: var(--offWhite);
    border-radius: 1rem;
    padding: 8px;
    aspect-ratio: 1;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.discover-value-certificate-item .img img {
    max-width: 100%;
    object-fit: contain;
    height: 100%;
    display: block;
    max-width: 110px;
    max-height: 110px;
}

.discover-value-certificate-title {
    font-size: 18px;
    margin: 0 0 7px;
    color: var(--dark);
    font-weight: 600;
    text-align: center;
}

.discover-value-certificate-desc {
    display: block;
    text-align: center;
    font-size: 14px;
    margin: 0;
    color: var(--dark);
    opacity: 0.7;
    line-height: 1.5;
    /* max-width: 85%; */
    margin: 0 auto;
}

@media screen and (min-width: 135rem) {

    .discover-value-certificate-title {
        font-size: 24px;
    }

    .discover-value-certificate-desc {
        font-size: 18px;
        max-width: 90%;
    }
}

@media (max-width: 1280px){
    .discover-value-certificate {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 991px){
    .discover-value-certificate {
        grid-template-columns: repeat(3, 1fr);
    }
    .discover-value-sec {
        padding: 0px 0px 50px;
    }
}

@media (max-width: 767px){
    .discover-value-certificate {
        grid-template-columns: repeat(2, 1fr);
    }

    .discover-value-certificate-item .img{
        aspect-ratio: unset;
        min-height: 160px;
    }
}

@media (max-width: 575px){
    .discover-value-certificate {
        grid-template-columns: repeat(1, 1fr);
    }
}
